table#table_boxes{
  width  : 700px ;
  height : 700px ;
  margin : auto ;
  background-color : #000000 ;
  border : 1px solid #eeeeee ;
}
td{
  width : 50px ;
  height : 50px ;
  text-align : center ;
  vertical-align : middle ;
}
td.spacerH{
  height : 5px ;
}
td.spacerV{
  width : 5px ;
}
td.spacerCorner{
  width  : 5px ;
  height : 5px ;
}